WebSphere MQ File Transfer Edition

System Requirements

Tab navigation

WebSphere MQ File Transfer Edition adds file transfer services to WebSphere MQ for reliable, auditable secure file movement. Please see below for System requirements.

WebSphere MQ - File Transfer Edition V7.0

Operating System Versions supported for WebSphere MQ File Transfer Edition Server and WebSphere MQ File Transfer Edition Client Additional versions supported for WebSphere MQ File Transfer Edition Client only
AIX AIX® 5.3 plus TL04 and appropriate firmware

AIX V6.1

WebSphere MQ V6.0.2.4 or later.

WebSphere MQ V7.0, if running as Coordination Queue Manager.
Any hardware that is explicitly compatible and fully capable of running the specified operating system, all the corresponding supporting software, and any associated applications unmodified. Responsibility to provide a statement of full compatibility between machines lies with the original equipment provider (if not IBM).
HP-UX HP-UX Itanium:

HP-UX 11i V2 (11.23)

HP-UX 11i V3 (11.31)

WebSphere MQ V6.0.2.4 or later.

WebSphere MQ V7.0, if running as Coordination Queue Manager.
Any hardware that is explicitly compatible and fully capable of running the specified operating system, all the corresponding supporting software, and any associated applications unmodified. Responsibility to provide a statement of full compatibility between machines lies with the original equipment provider (if not IBM).
Linux for System x 32-bit:

Red Hat Enterprise Linux (RHEL) V5.0

SUSE Linux Enterprise Server (SLES) V10 with Service Pack 1, or later
Any hardware that is explicitly compatible and fully capable of running the specified operating system, all the corresponding supporting software, and any associated applications unmodified. Responsibility to provide a statement of full compatibility between machines lies with the original equipment provider (if not IBM).
Solaris

Sun Solaris SPARC:

Sun Solaris V10 on SPARC
Any hardware that is explicitly compatible and fully capable of running the specified operating system, all the corresponding supporting software, and any associated applications unmodified. Responsibility to provide a statement of full compatibility between machines lies with the original equipment provider (if not IBM).
Windows File Transfer Server and Client:

Microsoft Windows Server 2003 (Service Pack 2 or later)

Microsoft Windows Server 2008 (32-bit)

WebSphere MQ V6.0.2.4 or later. WebSphere MQ V7.0, if running as Coordination Queue Manager.

File Transfer Clients only:

Microsoft Windows XP Professional (32-bit) (Service Pack 2 or later)

Microsoft Windows Vista (32-bit) (Business, Edition)
Any hardware that is explicitly compatible and fully capable of running the specified operating system, all the corresponding supporting software, and any associated applications unmodified. Responsibility to provide a statement of full compatibility between machines lies with the original equipment provider (if not IBM).
z/OS z/OS V1.8 or later

WebSphere MQ for z/OS V6.0 with at least the following fixes PK67851 (6.0.2.5 MQ Java).

WebSphere MQ for z/OS V7.0 with at least the following fix PK74350.
Any IBM System z processor, capable of running the required level of operating system, that has enough storage to meet the combined requirements of the programming prerequisites, WebSphere MQ for z/OS, the access methods, and the application programs.

Contact IBM

Considering a purchase?